/* CSS Document */
 body{font:Arial, Helvetica, sans-serif; margin:0px; padding:0px;}
 .container{
	width:902px;
	margin:0 auto;
}
 p{
	color:#626262;
	font:14px/1.4 Arial;
	line-height: 1.4;
}
 b{color:#626262; font-size:14px;}
 h1{font-size:29px; color:#08458a; font-weight:bold; margin-bottom:10px; border-bottom:#d0d0d0 solid 1px; font-family:"宋体"; font-family:Arial, Helvetica, sans-serif;}
 h4{
 font-family:Arial, Helvetica, sans-serif;
 color:#08458a;
 }

/* 链接 */
a{text-decoration:none;}
a:visited{color:#08458A;}
a:hover{color:#cb0101;}
/*行高*/
.black1{height:10px;}
.black2{ height:15px;clear:both;}
.black3{height:30px;clear:both;}

.div_top{ width:902px; margin:0 auto;text-align:left;}
.div_top p{padding:0 0 2px 0; margin:0; text-align:center; background:#E5E5E5; border:none; height:18px;}
.div_top div{height:1px; overflow:hidden; background:#E5E5E5; border-left:solid 1px #E5E5E5; border-right:solid 1px #E5E5E5;}
.div_top .row1{ margin:0 5px;background:#E5E5E5;}
.div_top .row2{margin:0 3px; border:0 2px;}
.div_top .row3{margin:0 2px;}
.div_top .row4{margin:0 1px; height:2px;}

.banner{clear:both;text-align:center;background:url(../images/top-page.jpg) no-repeat;width:901px;height:153px;margin:0 auto;}
.menu{clear:both;text-align:center; width:901px; height:28px; font:14px Arial; 
font-weight:bold;margin:0 auto; color:#fff;}
.menu_left{background:url(../images/ban-left.jpg) no-repeat; width:37px; height:28px; float:left;}
.menu_mid{background:url(../images/ban-mid.jpg) repeat-x;width:834px; height:28px;float:left;}
.menu_right{background:url(../images/ban-right.jpg) no-repeat;width:30px; height:28px;float:left;}

.menu_mid ul{padding:0 0 0 26px; margin:0px; list-style:none; height:1%;}
.menu_mid ul li{ float:left;}
.menu_mid ul li a{display:block; line-height:20px;color:#FFFFFF; text-decoration:none; padding:0 0 0 32px;}
.menu_mid ul li a:hover{background:url(../images/hover.gif);line-height:20px;}
.menu_mid ul li a b{display:block; padding:0 20px 0 0; color:#fff;}
.menu_mid ul li a:hover b{background:url(../images/hover.gif) no-repeat right top; line-height:20px;color:#cb0101;}
.menu_mid ul li a:visited {color:#cb0101;text-decoration:none;}


.div_left{
	width:100%;
	height:auto;
	height:1%;
	line-height: 10px;
}
.div_left_index{ float:left; width:570px; height:auto; height:1%; margin-left:1px; margin-right:30px;}
.div_right{width:282px; height:auto; padding:0px; margin-right:1px;float:left;}
.div_right1{width:360px; height:280px; padding:0px; margin-right:1px;float:right;}
.div_foot{clear:both; width:902px; margin-top:25px;}

.left_top{ width:570px; height:101px; margin-bottom:30px;}
.left_top img{ float:left; width:100px; height:100px;}
.left_top p{font:14px; }
.left_top b{color:#626262; font-size:15px;}
.left_mid1{width:276px; margin-right:46px; float:left;height:210px;}

* html .left_mid1 p{height:39px;} /* IE6 */
*+html .left_mid1 p{height:109px;} /* IE7 */

.left_mid2{width:248px; float:right;height:210px;}

* html .left_mid2 p{height:38px;} /* IE6 */
*+html .left_mid2 p{height:108px;} /* IE7 */

.left_mid3{width:300px; margin-right:20px; float:left; margin-top:0px;}
.left_mid3 ul{height:100px;margin:0;padding:0; margin-left:0px; margin-top:20px; LIST-STYLE-TYPE: none}
.left_mid3 ul li{font-size:12px;LIST-STYLE-TYPE: none margin-top: 40px;}
.left_mid3 ul li a,.left_mid3 ul li a:visited{	MARGIN-BOTTOM: 14px; FONT:14px/1.5 Arial; COLOR: #08458a; LIST-STYLE-TYPE: none; margin-top:40px;}
.left_mid3 ul li a:hover{text-decoration:underline; color:#cb0101; text-align:left; LIST-STYLE-TYPE: none margin-top:40px;}
.left_mid4{width:248px; float:right; margin-top:0px;}
.left_mid4 ul{height:112px;list-style:none;margin:0;padding:0;}
.left_mid4 ul li{font:14px; color:#000;}

.bottom{ color:#373737; font-size:11px; font-weight:bold; background:url(../images/bottom.jpg) no-repeat;padding:2px 0px 0px 16px;}
.bottom a,.bottom a:visited{color:#373737;text-decoration:none;}
.bottom a:hover{color:#cb0101;}

.right_mid{color:#626262; font:16px/1.5 Arial;font-weight:bold; margin-bottom:21px; width:234px; list-style:none;}
.right_top{font:29px/1.5 Arial; color:#08458a; font-weight:bold; margin-bottom:34px; list-style:none; }
.right_bot{color:#626262; font:13px/1.5 Arial; font-weight:bold; margin-left:10px; }
.right_buttom{background:url(../images/buttom2.jpg) no-repeat; width:90px; height:20px; padding:3px 0px 0px 8px; font-weight:bold;margin-top:52px;font-size:13px; list-style:none;}
.right_buttom a,.right_buttom a:visited{color:#373737;text-decoration:none;;}
.right_buttom a:hover{color:#cb0101;}
.right_image{ margin-top:30px; list-style:none;}
.div_right ul{margin:0;  background:#E9FAF4; border:solid 1px #E9FAF4; border-bottom-width:0px;border-top-width:0px; height:496px; padding-right:20px; padding-bottom:20px; padding-left:20px; padding-top:20px; background:#E9FAF4;}


.div_right div{height:1px; overflow:hidden; background:#E9FAF4; border-left:solid 1px #E9FAF4; border-right:solid 1px #E9FAF4;}
.div_right .row1{ margin:0 5px;background:#E9FAF4;}
.div_right .row2{margin:0 3px; border:0 2px;}
.div_right .row3{margin:0 2px;}
.div_right .row4{margin:0 1px; height:2px;}

.div_foot_1{clear:both; width:902px;height:15px;margin-bottom:10px;}
.foot_1_left{width:50%;white-space:nowrap;text-align:left; font:14px; }
.foot_1_left a,.foot_1_left a:visited{text-decoration:underline; color:#08458A;font:14px; }
.foot_1_left a:hover{text-decoration:underline; color:#cb0101;font:14px/1.4 Arial; }
.foot_1_right{color:#000; font:14px;  text-align:right;}


.foot_left{background:url(../images/bottom-left.jpg) no-repeat;width:36px; height:43px; float:left;}
.foot_mid{background:url(../images/bottom-mid.jpg) repeat-x;width:836px; height:43px;float:left;}
.foot_right{background:url(../images/bottom-right.jpg) no-repeat;width:30px; height:43px;float:left;}

.position{ width:100%; margin:0 auto; padding:0; font:14px y;
font-weight:bold;}
.position p{padding:0 0 2px 10px; margin:0; text-align:left; background:#E9FAF4; border:solid 1px #E9FAF4; border-bottom-width:0px;border-top-width:0px; }
.position_1 p{padding:0 0 2px 10px; margin:0; background:#E9FAF4; border:solid 1px #E9FAF4; border-bottom-width:0px;border-top-width:0px; }
.position div{height:1px; overflow:hidden; background:#E9FAF4; border-left:solid 1px #E9FAF4; border-right:solid 1px #E9FAF4;}
.position .row1{ margin:0 5px;background:#E9FAF4;}
.position .row2{margin:0 3px; border:0 2px;}
.position .row3{margin:0 2px;}
.position .row4{margin:0 1px; height:2px;}
.div_left div.imgbg{ width:436px; height:190px;float:left; margin-top:20px; no-repeat; }
.div_left div.imgbg_1{ width:430px; height:190px;float:right; margin:10px 10px; no-repeat; }
.div_left .arcile1{
 width:430px;
 height:190px;
 border:none;
 }
 .div_left div.imgbg_5{ width:430px; height:250px;float:right; margin:1px 1px; no-repeat;}
.div_left .arcile5{
 width:430px;
 height:250px;
 border:none;
 }
  .div_left div.imgbg_4{ width:237px; height:295px;float:right; margin:10px 10px; no-repeat;}
.div_left .arcile4{
 width:237px;
 height:295px;
 border:none;
 }
  .div_left div.imgbg_7{ width:430px; height:190px;float:right; margin:10px 10px; no-repeat;}
.div_left .arcile7{
 width:430px;
 height:190px;
 border:none;
 }
.div_left p.intro{
 font-family:Arial, Helvetica, sans-serif;
 font-size:15px;
 color:#626262;
 line-height:24px;
 }
p.intro_1{font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:15px;
 color:#626262;
 line-height:24px;}
 p.intro_2{font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:14px;
 color:#626262;
 line-height:16px;
}
.div_left ul li{
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font:14px/1.4 Arial;
 color:#626262;
 }
.div_left .number li{
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:15px;
 color:#626262;
 list-style-type:decimal;
 margin:15px 3px;
}
.div_left .contact{
display:block;
width:410px;
float:left;
margin:5px 5px;
}
.div_left .contact li {
margin:20px 20px;
list-style-position:outside;
padding-left:5px;
}

.contact li.a{
list-style-image:url(../images/63.png); color:#626262; font:14px/1.4 Arial; 
}
.contact li.b{
list-style-image:url(../images/62.png); color:#626262; font:14px/1.4 Arial; 
}
.contact li.c{
list-style-image:url(../images/phone.gif); color:#626262; font:14px/1.4 Arial; 
}
.contact li.d{
list-style-image:url(../images/phone.gif); color:#626262; font:14px/1.4 Arial; 
}
.contact li.e{
list-style-image:url(../images/phone.gif); color:#626262; font:14px/1.4 Arial; 
}
.contact li.f{
list-style-image:url(../images/11.png); color:#626262; font:14px/1.4 Arial; 
}

.mail{
width:100%;
border:5px #E9FAF4 solid;
margin:0 auto;
float:left;
}
table.mail td.head{
font:14px/1.4 Arial; 
text-align:left;
padding-right:5px;
color:#626262; 

} 

table.mail td{
text-align:left;
height:40px;
}
.style2 {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.style3 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.style5 {
	font-size: 12px;
	color: #666666;
}
body {
	margin-top: 0px;
}
body,td,th {
	font-size: 14px;
}
.foot{ width:570px; height:101px; margin-bottom:30px;}
.foot img{ float:left; width:100px; height:100px;}
.foot p{font:14px; }
.foot b{color:#626262; font-size:15px;}
.div_left p a,.div_left p a:visited{color:#08458A;text-decoration:under;}
.div_left p a:hover{color:#cb0101;text-decoration:under;}
.page1_name{color:#cb0101; !important; /* IE7+FF */
 color:#cb0101;font-weight:bold;}
.page1_name{ color: #cb0101; font-weight:bold;} /* Moz */
* html .page1_name{ color: #cb0101; font-weight:bold;} /* IE6 */
*+html .page1_name { color: #cb0101; font-weight:bold;} /* IE7 */}
.page1_cont{text-indent:30px; line-height:14px;}
.page1_cont_1{line-height:18px;}
.page1_cont_2{line-height:18px; text-indent:30px;}

* html .indexsbuit01{padding-top:20px;} /* IE6 */
*+html .indexsbuit01{} /* IE7 */

* html .indexsbuit02{margin-top:25px;} /* IE6 */
*+html .indexsbuit02{} /* IE7 */
